[
  {
    "frequency_rank": 5001,
    "charcter": "圻",
    "pinyin": "qí",
    "definition": "border, boundary",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3652
  },
  {
    "frequency_rank": 5002,
    "charcter": "缂",
    "pinyin": "kè",
    "definition": "the woof of a woven item",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5328
  },
  {
    "frequency_rank": 5003,
    "charcter": "蒯",
    "pinyin": "kuǎi",
    "definition": "a rush, of which various things are made",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5379
  },
  {
    "frequency_rank": 5004,
    "charcter": "诹",
    "pinyin": "zōu",
    "definition": "consult, confer; select, choose",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4668
  },
  {
    "frequency_rank": 5005,
    "charcter": "啭",
    "pinyin": "zhuàn",
    "definition": "sing, chirp, warble, twitter",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4826
  },
  {
    "frequency_rank": 5006,
    "charcter": "饧",
    "pinyin": "táng",
    "definition": "sugar, syrup; malt sugar; sticky",
    "radical": "食",
    "radical_code": 184.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3622
  },
  {
    "frequency_rank": 5007,
    "charcter": "镉",
    "pinyin": "gé",
    "definition": "cadmium",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5947
  },
  {
    "frequency_rank": 5008,
    "charcter": "鸪",
    "pinyin": "gū",
    "definition": "species of Taiwan pigeon",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4445
  },
  {
    "frequency_rank": 5009,
    "charcter": "蛩",
    "pinyin": "qióng",
    "definition": "cricket, locust; anxious",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5072
  },
  {
    "frequency_rank": 5010,
    "charcter": "蠖",
    "pinyin": "huò",
    "definition": "inch-worm; looper caterpiller",
    "radical": "虫",
    "radical_code": 142.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6390
  },
  {
    "frequency_rank": 5011,
    "charcter": "說",
    "pinyin": "shuō",
    "definition": "speak, say, talk; scold, upbraid",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5012,
    "charcter": "劭",
    "pinyin": "shào",
    "definition": "encourage; to excel; excellent",
    "radical": "力",
    "radical_code": 19.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3817
  },
  {
    "frequency_rank": 5013,
    "charcter": "哐",
    "pinyin": "kuāng",
    "definition": "syllable",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4187
  },
  {
    "frequency_rank": 5014,
    "charcter": "崧",
    "pinyin": "sōng",
    "definition": "high mountain; lofty, eminent",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7170
  },
  {
    "frequency_rank": 5015,
    "charcter": "杼",
    "pinyin": "zhù",
    "definition": "shuttle of loom; narrow; long-headed; a scrub oak; thin",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3885
  },
  {
    "frequency_rank": 5016,
    "charcter": "棂",
    "pinyin": "líng",
    "definition": "carved or patterned window sills",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4779
  },
  {
    "frequency_rank": 5017,
    "charcter": "螫",
    "pinyin": "shì",
    "definition": "poison; sting; poisonous insect",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6199
  },
  {
    "frequency_rank": 5018,
    "charcter": "龃",
    "pinyin": "jǔ",
    "definition": "irregular teeth; discord",
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5426
  },
  {
    "frequency_rank": 5019,
    "charcter": "饔",
    "pinyin": "yōng",
    "definition": "breakfast; eat prepared food",
    "radical": "食",
    "radical_code": 184.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6475
  },
  {
    "frequency_rank": 5020,
    "charcter": "遑",
    "pinyin": "huáng",
    "definition": "leisure, leisurely; hurry about",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5214
  },
  {
    "frequency_rank": 5021,
    "charcter": "颢",
    "pinyin": "hào",
    "definition": "luminous; white, hoary",
    "radical": "頁",
    "radical_code": 181.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6330
  },
  {
    "frequency_rank": 5022,
    "charcter": "腱",
    "pinyin": "jiàn",
    "definition": "tendons",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5234
  },
  {
    "frequency_rank": 5023,
    "charcter": "襁",
    "pinyin": "qiǎng",
    "definition": "swaddling clothes",
    "radical": "衣",
    "radical_code": 145.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6301
  },
  {
    "frequency_rank": 5024,
    "charcter": "忾",
    "pinyin": "kài",
    "definition": "anger, wrath, hatred, enmity",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3787
  },
  {
    "frequency_rank": 5025,
    "charcter": "濠",
    "pinyin": "háo",
    "definition": "moat, trench, ditch",
    "radical": "水",
    "radical_code": 85.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6296
  },
  {
    "frequency_rank": 5026,
    "charcter": "牝",
    "pinyin": "pìn",
    "definition": "female of species; deep gorge",
    "radical": "牛",
    "radical_code": 93.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3601
  },
  {
    "frequency_rank": 5027,
    "charcter": "蛄",
    "pinyin": "gū",
    "definition": "mole cricket",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4832
  },
  {
    "frequency_rank": 5028,
    "charcter": "鲆",
    "pinyin": "píng",
    "definition": "sole",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5526
  },
  {
    "frequency_rank": 5029,
    "charcter": "嗄",
    "pinyin": "á",
    "definition": "hoarse of voice",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5447
  },
  {
    "frequency_rank": 5030,
    "charcter": "灏",
    "pinyin": "hào",
    "definition": "vast, large, grand, expansive",
    "radical": "水",
    "radical_code": 85.18,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6459
  },
  {
    "frequency_rank": 5031,
    "charcter": "疥",
    "pinyin": "jiè",
    "definition": "scabies, itch",
    "radical": "疒",
    "radical_code": 104.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4310
  },
  {
    "frequency_rank": 5032,
    "charcter": "苜",
    "pinyin": "mù",
    "definition": "clover",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3859
  },
  {
    "frequency_rank": 5033,
    "charcter": "荞",
    "pinyin": "qiáo",
    "definition": "buckwheat",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4118
  },
  {
    "frequency_rank": 5034,
    "charcter": "嘣",
    "pinyin": "bēng",
    "definition": "syllable",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5718
  },
  {
    "frequency_rank": 5035,
    "charcter": "夤",
    "pinyin": "yín",
    "definition": "distant place; remote; deep",
    "radical": "夕",
    "radical_code": 36.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5776
  },
  {
    "frequency_rank": 5036,
    "charcter": "砝",
    "pinyin": "fá",
    "definition": "balance weights",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4473
  },
  {
    "frequency_rank": 5037,
    "charcter": "颞",
    "pinyin": "niè",
    "definition": "the temporal bone",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6045
  },
  {
    "frequency_rank": 5038,
    "charcter": "開",
    "pinyin": "kāi",
    "definition": "open; initiate, begin, start",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5039,
    "charcter": "忤",
    "pinyin": "wǔ",
    "definition": "insubordinate, stubborn; wrong",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3786
  },
  {
    "frequency_rank": 5040,
    "charcter": "遢",
    "pinyin": "tà",
    "definition": "careless, negligent, slipshod",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5450
  },
  {
    "frequency_rank": 5041,
    "charcter": "旎",
    "pinyin": "nǐ",
    "definition": "fluttering of flag; romantic",
    "radical": "方",
    "radical_code": 70.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4943
  },
  {
    "frequency_rank": 5042,
    "charcter": "瘛",
    "pinyin": "chì",
    "definition": null,
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5982
  },
  {
    "frequency_rank": 5043,
    "charcter": "魉",
    "pinyin": "liǎng",
    "definition": "a kind of monster",
    "radical": "鬼",
    "radical_code": 194.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6132
  },
  {
    "frequency_rank": 5044,
    "charcter": "辇",
    "pinyin": "niǎn",
    "definition": "hand-cart; transport by carriage",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5057
  },
  {
    "frequency_rank": 5045,
    "charcter": "見",
    "pinyin": "jiàn",
    "definition": "see, observe, behold; perceive",
    "radical": "見",
    "radical_code": 147.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5046,
    "charcter": "瓤",
    "pinyin": "ráng",
    "definition": "flesh, core, pulp, pith",
    "radical": "瓜",
    "radical_code": 97.17,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 3498
  },
  {
    "frequency_rank": 5047,
    "charcter": "荥",
    "pinyin": "xíng",
    "definition": "a county in Henan; the rising and dashing of waves",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4130
  },
  {
    "frequency_rank": 5048,
    "charcter": "涫",
    "pinyin": "guàn",
    "definition": null,
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4980
  },
  {
    "frequency_rank": 5049,
    "charcter": "娌",
    "pinyin": "lǐ",
    "definition": null,
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4689
  },
  {
    "frequency_rank": 5050,
    "charcter": "氚",
    "pinyin": "chuān",
    "definition": "tritium",
    "radical": "气",
    "radical_code": 84.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3726
  }
]